#!/umr/bin/perl

# Test script for Geometry Brain project
# Written by Ryan Lantzer
# Last updated 4/19/01

use lib "/afs/umr.edu/software/umrperl/libs";

use UMR::OracleObject;
use UMR::HTMLUtil;

require "geometry_funcs.pl";

# Display introductory information and provide option to login

# Initiate test of browser support for cookies
get_cookies();
if ($cookies{"test_cookies"} ne "TRUE")
{
 set_cookie("test_cookies","TRUE");
}

&HTMLContentType;
$title="Test Geometry Intro Page";
display_HTML_header($title);

print "<IMG SRC=\"http://www.umr.edu/~braintrx/math/geometry/pics/intro.jpg\"><BR><BR>";

print "The Geometry Brain was created as a tool to assist teachers in the 
instruction of students in the practices of basic geometry and trigonometry.  
It is a good compliment to what is taught in the classroom.  The Brain 
reinforces lectures while increasing material comprehension at the same time.  
It is an easy, fun, and effective tool in helping students learn.<BR><BR>\n"; 

print "The Brain's layout is designed to be simple in nature, yet thorough in 
material.  The emphasis is on user friendliness with much care put into 
usability.  Through the Brain, students become familiar with using computers in 
an interactive environment and at the same time have their learning experience 
enhanced.<BR><BR>\n"; 

print "Ultimately, the Geometry Brain was designed to enrich the students' 
learning experience of basic geometry and trigonometry skills.<BR>\n";

#print "<A HREF=\"/cgi-bin/cgiwrap/braintrx/geometry/login.pl\"><BR>\n";
print "<A HREF=\"login.pl\"><BR>\n";
print "Click here to login</A><BR>\n";

display_HTML_footer();
